package db

const lockoutPrefix = "lockout/"

func (db *DB) lockout(username, created string) error {
	return db.store.Set(lockoutPrefix+username+created, nil)
}

func (db *DB) LockedOut(username, created string) bool {
	return db.store.Get(lockoutPrefix+username+created, nil) == nil
}
